.head_haikei {
	background-image: url(images/main_head_haikei.gif);
	background-repeat: no-repeat;
	text-decoration: none;
}
.waku_side {  border: #638597; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; background-color: #FFFFFF}
.lastweek_haikei {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
	line-height: 120%;
	background-color: #87A6B6;
	background-image: url(images/main_menu_lastweek_haikei.gif);
	background-repeat: repeat-y;
}
blockquote {
	margin: 0px 15px;
	padding: 0px;
}
.siro {color: #FFFFFF}.waku_sita {
	background-color: #FFFFFF;
	border-top: 0px solid #638597;
	border-right: 1px solid #638597;
	border-bottom: 1px solid #638597;
	border-left: 1px solid #638597;
}
.jikai_haikei {
	background-color: #85A6B6;
	background-image: url(images/main_menu_jikaiyokoku_haike.gif);
	background-repeat: no-repeat;
}
.line160 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 160%;
}
.jikai_yokoku {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 160%;
	color: #519EBE;
	font-weight: bold;
	margin: 5px 18px 0px;
}
.waku_jouge {
	border-top: 1px solid #638597;
	border-right: 0px solid #638597;
	border-bottom: 1px solid #638597;
	border-left: 0px solid #638597;
}
.foot_moji {
	color: #667F8C;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 10px;
}
.back_nen_midashi { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 15px; color: #519EBE; font-weight: bold; }
.line120 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 120%;
}
body {
	background-color: #B7CEDD;
}
.t_back {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: 155%; font-weight: normal; color: #333333}
.t_title {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 16px; font-style: normal; line-height: 118%; font-weight: bolder; color: #FF3300}
.maiu {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: 150%; font-weight: bold; color: #FF66CC}

.line180 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 180%;
}
.back_midashi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 15px;
	color: #519EBE;
	font-weight: bold;
	margin: 20px;
	padding: 5px;
	line-height: 100%;
}.line200 {


	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 200%;
}
.back_nen_mini {
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 15px; color: #8B8B8B; font-weight: bold;
}
.tensen {
	padding: 10px;
	border-top: 1px dashed #EBEBEB;
	border-right: 0px dashed #EBEBEB;
	border-bottom: 0px dashed #EBEBEB;
	border-left: 0px dashed #EBEBEB;
}
.map_haikei {
	background-color: #FFFFFF;
	background-image: url(./kankou_map/images/main.jpg);
	background-repeat: no-repeat;
}
